docs

# Companion

object Companion
Content copied to clipboard

## Functions

invoke
Link copied to clipboard
operator fun < T : State> invoke ( behaviourContext: BehaviourContext , handlers: List < BehaviourWithFSMStateHandlerHolder <*, T >>, statesManager: StatesManager< T >, onStateHandlingErrorHandler: StateHandlingErrorHandler< T > = defaultStateHandlingErrorHandler()): DefaultBehaviourContextWithFSM < T >
Content copied to clipboard